-- energy temple collectible: energy temple costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/EnergyTemple", FLAG_COLLECTIBLE_ENERGYTEMPLE, "ETC")
end
